.footer {
  position: absolute;
  background-color: var(--vscode-badge-background);
  border-top: 1px solid var(--vscode-editorGroup-border);
  padding: 10px;
  bottom: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 65px;
  box-sizing: border-box;
  z-index: 1100;
}

.button {
  margin-right: 1em;
  text-align: center;
}

.button:hover {
  color: #ffffff;
}

.buttonNext {
  min-width: 80px;
}

.buttonBack {
  background: var(--vscode-editor-background);
}

.button:focus {
  outline: 1px solid var(--vscode-contrastActiveBorder);
}

.buttonContainer {
  display: flex;
  align-items: center;
}

.nextIcon {
  margin-left: 10px;
  height: 16px;
}

.nextIcon path {
  fill: var(--vscode-editor-foreground);
}

.nextIconNotDisabled path {
  fill: #ffffff;
}

.disabledOverlay {
  opacity: 0.5;
  background: var(--vscode-editor-background);
  cursor: default;
}

@media (min-width: 730px) {
  .button {
    font-size: 1.4em;
  }
}
